/* Shared services patterns */
.service-page .ds_textDiv h1 {
    color: #1f1f1f;
    margin: 0 0 44px;
}

.service-page .ds_textDiv p {
    font-size: 16px;
    color: #712be3;
    font-weight: 500;
    margin: 0 0 20px;
}

.service-page .product_development_hero_sec,
.service-page .product_design_hero_sec,
.service-page .digi_strat_hero_sec,
.service-page .fullCycle_development_hero_sec {
    padding: 128px 0;
}

.service-page .pdh_textDiv_inner h1 {
    margin: 0 0 24px;
}

.service-page .pdh_textDiv_inner p.pdh_p {
    color: #5f636d;
    font-size: 18px;
    font-weight: 400;
    margin: 0 auto 44px;
    width: 100%;
}

.service-page .ds_cards_sec {
    padding: 32px 0 100px;
}

.service-page .ds_cards_flexrow .s_cards_col {
    flex: 0 0 calc(50% - 11px);
    max-width: calc(50% - 11px);
}

.service-page .ds_cards_flexrow .s_card_foot,
.service-page .flttr_cards_flexrow .s_card_foot {
    padding: 24px 24px 40px;
}

.service-page .ds_c_imgBox {
    height: 172px;
    overflow: hidden;
    position: relative;
}

.service-page .ds_c_imgBox img,
.service-page .pd_c_imgBox img {
    height: 172px;
}

.service-page .pd_c_imgBox1 img,
.service-page .pd_cards_col1 img {
    height: 232px;
}

.service-page .pd_c_imgBox1 img {
    position: relative;
    top: -34px;
}

.service-page .ds_c_imgBox:before,
.service-page .ds_c_imgBox:after {
    content: "";
    position: absolute;
    width: 180px;
    height: 100%;
    z-index: 1;
}

.service-page .ds_c_imgBox:before {
    left: 0;
    background-image: linear-gradient(to right, #f8f5fee6, #ffffff00);
}

.service-page .ds_c_imgBox:after {
    right: 0;
    background-image: linear-gradient(to left, #f8f5fee6, #ffffff00);
}

.service-page .onlyText_section {
    padding: 104px 0;
    transition: opacity 1s ease-in-out;
    cursor: all-scroll;
}

.service-page .onlyText_inner {
    text-align: center;
    width: 100%;
    margin: 0 auto;
}

.service-page .onlyText_inner h2 {
    font-size: 42px;
    margin: 0;
    color: #505d68;
    font-weight: 600;
    font-family: "Outfit", sans-serif;
}

.service-page #textSection {
    cursor: url("../images/onlyText_cursor1.svg"), auto;
}

.service-page #textSection .onlyText_inner {
    display: flex;
    align-items: center;
}

.service-page .structured_appr_section {
    padding: 0 0 128px;
}

.service-page .structured_appr_section .phss_head,
.service-page .dgt_strAppr_sec .phss_head {
    width: 100%;
}

.service-page .timeline_outer.to_app_dev {
    background-image: url(../images/approach_appDevelopment.svg);
}

.service-page .timeline_outer.to_digst {
    background-image: url(../images/approach_digitalStrategy.svg);
}

.service-page .timeline_outer.to_pro_dev {
    background-image: url(../images/approach_productDevelopment.svg);
}

.service-page .timeline_outer.to_web_dev {
    background-image: url(../images/approach_webDevelopment.svg);
}

.service-page .timeline_outer.to_full_cycle {
    background-image: url(../images/approach_fullCycleDevlopment.svg);
}

.service-page .timeline_outer.to_product_design {
    background-image: url(../images/approach_productDesign.svg);
}

.service-page .timeline_outer.to_flutter {
    background-image: url(../images/approach_flutter.svg);
}

.service-page .logos_section {
    padding: 4px 0 0;
}

.service-page .logos_section .ls_last_p {
    font-size: 14px;
    font-weight: 600;
    margin: 0;
    text-align: center;
}

.service-page .service_blog_section {
    padding-bottom: 128px;
}

.service-page .sbs_row_outer {
    background-color: #f7f7f9;
    border-radius: 12px;
    padding: 16px;
}

.service-page .sbs_col {
    padding: 16px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.service-page .sbs_catDate {
    color: #6366f1;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0 0 8px;
}

.service-page .sbs_col h3 {
    color: #171717;
    font-size: 32px;
    font-weight: 900;
    margin: 0 0 24px;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    transition: 0.4s;
}

.service-page .sbs_col p.sbs_pp {
    font-size: 18px;
    color: #404040;
    margin: 0 0 12px;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    transition: 0.4s;
}

.service-page .sbs_col a {
    color: #0049ff;
    font-size: 16px;
    font-weight: 600;
    text-decoration: none;
}

.service-page .sbs_col a:hover {
    color: #003acc;
}

.service-page .sbs_img_col img {
    width: 100%;
    object-fit: cover;
    border-radius: 6px;
    height: 352px;
}

.service-page .gradient2_bg_box {
    border-radius: 12px;
    background-image: linear-gradient(57deg, rgba(195, 165, 243, 0.7), rgba(195, 165, 243, 0.1) 34%, rgba(195, 165, 243, 0.7));
    padding: 82px 211px;
    text-align: center;
    color: #000000;
}

.service-page .g2bg_text_box {
    margin: 0 0 32px;
}

.service-page .g2bg_text_box h2 {
    font-size: 28px;
    margin: 0 0 16px;
    font-weight: 700;
}

.service-page .g2bg_text_box p {
    font-size: 18px;
    margin: 0;
}

.service-page .gradient3_section {
    padding: 121px 0 69px;
}

.service-page .gradient3_section .gradient2_bg_box {
    padding-left: 72px;
    padding-right: 72px;
    text-align: left;
}

.service-page .gri3_textBox {
    width: 60%;
}

.service-page .faq_mvp {
    padding: 0 0 190px;
}

.service-page .why_choose_mvp_sec {
    padding: 0 0 190px;
}

.service-page .custom_mvp_tabs {
    display: flex;
    justify-content: space-between;
    gap: 16px;
    margin: 0 0 22px;
}

.service-page .custom_mvp_tabs li {
    flex: 1;
}

.service-page .custom_mvp_tabs li button {
    width: 100%;
    height: 132px;
    font-size: 20px;
    font-weight: 600;
    background-color: #f7f7f9;
    border-radius: 8px !important;
    color: #000;
}

.service-page .custom_mvp_tabs li button.active {
    background-color: #0049ff !important;
}

@media only screen and (max-width: 991px) {
    .service-page .onlyText_inner h2 {
        font-size: 32px;
    }

    .service-page .gradient2_bg_box {
        padding: 56px 40px;
    }

    .service-page .sbs_col h3 {
        font-size: 24px;
    }

    .service-page .sbs_col p.sbs_pp {
        font-size: 16px;
    }
}

@media only screen and (max-width: 767px) {
    .service-page .product_development_hero_sec,
    .service-page .product_design_hero_sec,
    .service-page .digi_strat_hero_sec,
    .service-page .fullCycle_development_hero_sec {
        padding: 64px 0;
        height: auto;
    }

    .service-page .ds_textDiv p {
        font-size: 12px;
        margin: 0 0 8px;
    }

    .service-page .ds_textDiv h1 {
        margin: 0 0 32px;
    }

    .service-page .ds_cards_sec {
        padding-top: 10px;
    }

    .service-page .ds_cards_flexrow .s_cards_col,
    .service-page .ds_cards_flexrow .ds_cards_col1,
    .service-page .ds_cards_flexrow .ds_cards_col2 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .service-page .onlyText_section {
        padding: 64px 0;
    }

    .service-page .onlyText_inner h2 {
        font-size: 24px;
    }

    .service-page .gradient2_bg_box {
        padding: 36px 24px;
    }

    .service-page .gradient3_section .gradient2_bg_box {
        padding-left: 25px;
        padding-right: 25px;
    }

    .service-page .gri3_textBox {
        width: 100%;
    }

    .service-page .mvp_onlytext_sec {
        padding: 0;
    }

    .service-page .mvp_onlytext_sec .onlyText_inner h2 {
        font-size: 28px;
    }

    .service-page .custom_mvp_tabs li button {
        height: auto;
        font-size: 14px;
        line-height: normal;
    }

    .service-page .why_choose_mvp_sec {
        padding: 0 0 70px;
    }

    .service-page .faq_mvp {
        padding: 0 0 90px;
    }
}

@media only screen and (max-width: 1200px) {
    .service-page .custom_mvp_tabs {
        gap: 8px;
        margin: 0 0 10px;
    }

    .service-page .custom_mvp_tabs li {
        flex: 0 0 calc(50% - 4px);
        max-width: calc(50% - 4px);
    }

    .service-page .custom_mvp_tabs li button {
        height: 68px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
    .service-page .custom_mvp_tabs li button {
        height: 100px;
        font-size: 18px;
    }

    .service-page .why_choose_mvp_sec {
        padding: 0 0 140px;
    }

    .service-page .faq_mvp {
        padding: 0 0 140px;
    }
}
